@charset "utf-8";

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 0 0 var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 0 0 var(--contentsPaddingBottomSp);
    }
}

/* sitemapList */
.sitemapList{
    margin-top: var(--contentsPaddingTopPc);
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sitemapList .item{
    display: inline-block;
    margin-left: 26px;
}
.sitemapList .item:nth-child(4n+1){
    margin-left: 0;
}
.sitemapList .item:nth-child(n+5){
    margin-top: 23px;
}
.sitemapList .item .aLink{
    display: block;
    width: 278px;
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: 0.65px;
    text-align: left;
    color: var(--linkColor);
    padding: 18px 19px 19px;
    box-shadow: 0 3px 0 0 rgba(0,0,0,0.1);
    border-radius: 3px;
    background: #fff;
}
@media only screen and (max-width:767px){
    .sitemapList{
        margin-top: var(--contentsPaddingTopSp);
        display: block;
    }
    .sitemapList .item{
        margin-left: 0;
    }
    .sitemapList .item:nth-child(n+5),
    .sitemapList .item:nth-child(n+2){
        margin-top: 14px;
    }
    .sitemapList .item{
        width: 100%;
    }
    .sitemapList .item .aLink{
        width: 100%;
        padding: 17px 20px 15px;
    }
}
